[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.FirstVisibleChild

FirstVisibleChild - returns the first visible child zone

## Declaration

Source position: controls.pp line 2006

`public function TDockZone.FirstVisibleChild: TDockZone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.